
/* Class = "NSTextFieldCell"; title = "HTML tag"; ObjectID = "1LZ-Mh-LWU"; */
"1LZ-Mh-LWU.title" = "HTML-Tag";

/* Class = "NSTextFieldCell"; placeholderString = "http://www.example.com"; ObjectID = "1cy-1A-jpy"; */
"1cy-1A-jpy.placeholderString" = "http://www.example.com";

/* Class = "NSButtonCell"; title = "Link"; ObjectID = "3tX-H9-V5I"; */
"3tX-H9-V5I.title" = "Verknüpfung";

/* Class = "NSButtonCell"; title = "Revert to style"; ObjectID = "83e-GK-jXK"; */
"83e-GK-jXK.title" = "Zurücksetzen";

/* Class = "NSTextFieldCell"; placeholderString = "hello@example.com"; ObjectID = "BMr-MM-6zw"; */
"BMr-MM-6zw.placeholderString" = "hallo@example.com";

/* Class = "NSTextFieldCell"; title = "Size"; ObjectID = "Fxq-UF-0qV"; */
"Fxq-UF-0qV.title" = "Größe";

/* Class = "NSTextFieldCell"; title = "Space before"; ObjectID = "GuV-dC-gPq"; */
"GuV-dC-gPq.title" = "Vor dem Absatz";

/* Class = "NSTextFieldCell"; title = "First line"; ObjectID = "KB2-O7-K8o"; */
"KB2-O7-K8o.title" = "Erste Zeile";

/* Class = "NSTextFieldCell"; title = "Paragraph"; ObjectID = "Lhf-ps-6bJ"; */
"Lhf-ps-6bJ.title" = "Absatz";

/* Class = "NSButtonCell"; title = "Apply to style"; ObjectID = "N7x-do-RRR"; */
"N7x-do-RRR.title" = "Stil anpassen";

/* Class = "NSTextFieldCell"; title = "Line height"; ObjectID = "QZh-ap-W0k"; */
"QZh-ap-W0k.title" = "Zeilenhöhe";

/* Class = "NSTextFieldCell"; title = "Tracking"; ObjectID = "Xa1-lU-57T"; */
"Xa1-lU-57T.title" = "Laufweite";

/* Class = "NSTextFieldCell"; title = "Space after"; ObjectID = "Yqb-If-rSr"; */
"Yqb-If-rSr.title" = "Nach dem Absatz";

/* Class = "NSTextFieldCell"; title = "Alignment"; ObjectID = "soc-Kq-v2b"; */
"soc-Kq-v2b.title" = "Ausrichtung";

/* Class = "NSButtonCell"; title = "Open in new page"; ObjectID = "vs2-CN-hyc"; */
"vs2-CN-hyc.title" = "Als neue Seite öffnen";

/* Class = "NSTextFieldCell"; title = "Font"; ObjectID = "wJP-aI-cs1"; */
"wJP-aI-cs1.title" = "Schrift";
